{% extends 'base.html.twig' %}

{% block body %}
	<div style="margin-left: 10px">
		{% if annonces is empty %}
			<h1 style="margin-left: 10px">
				Vous n'avez pas d'annonce dans votre panier !
			</h1>
		{% else %}
			<a href="/pdf" class='btn btn-outline-info mb-3'>Télécharger en PDF</a><br>
			<div class="row">
				{% for annonce in annonces |reverse %}
					<div class="col-md-4 mt-3">
						<div class="card mb-3 h-60">
							<h3 class="card-header" style="background-color: rgb(60, 65, 68); color : #fff;">{{annonce.nomAnnonce}}</h3>
							<img src="{{ annonce.image }}" class="center" alt="card image" height="200" width="100%" style="border: 5px">
							<div class="card-body">
								<p class="card-text">{{annonce.description}}</p>
								<hr>
							</div>
							<div class="card-body">
								<p class="card-text">{{annonce.unEmplacement}}</p>
							</div>
							<div class="card-body">
								<p class="card-text">Vendeur :
									{{annonce.leVendeur}}</p>
							</div>
						</div>
					</div>
				{% endfor %}
			</div>
		{% endif %}
	</div>
{% endblock %}
